未找到邀请
API 返回 404 Not Found 时,会附带此问题详情。其 type 为 https://lingo.dev/docs/api/errors/invite-not-found。所有错误的通用结构,请参阅错误和状态码。
未找到邀请。邀请已取消,或邀请链接无效。请联系组织管理员重新发送邀请。
字段#
此问题仅包含标准成员。
示例#
json
{
"detail": "Invitation not found. It was cancelled, or the invite link is not valid. Ask an organization admin to send a new invitation.",
"type": "https://lingo.dev/docs/api/errors/invite-not-found",
"status": 404,
"title": "Invitation not found"
}返回此错误的端点#
DELETE /v2/invites/{id}GET /v2/invites/{token}PATCH /v2/invites/{id}POST /v2/invites/{token}/accept